.top_menu__wrapper {
    height: 135px;
    color: white;
    font-size: 14px;
    display: flex;
    justify-content: flex-end;
}

.top_menu__logo {
    margin-right: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.top_menu__logo img {
    background: url(/local/templates/auto_seal/images/logo_texture.png) 240px 106px;
    height: 106px;
    width: 240px;
    background-size: 240px 106px;
}

.top_menu {
    position: fixed;
    top: 0;
    width: 100%;
    height: 135px;
    z-index: 109;
    background-color: #868686;
    display: flex;
    justify-content: center;
}

.bottom_menu {
    position: fixed;
    bottom: -70px;
    width: 100%;
    background-color: #868686;
    text-decoration: none;
    z-index: 650;
    font-size: 14px;
    color: white;
}

.bottom_menu__wrapper {
    padding: 10px 20px 5px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.bottom_row {
    display: flex;
    flex-direction: row;
}

.bottom_row--left {
    text-align: left;
}

.bottom_row--left.schedule {
    flex: 0 0;
}

.bottom_row .schedule .schedule_item--long {
    display: inline-block;
}

.bottom_row .schedule .schedule_item--short {
    display: none;
}

.bottom_row--left div, .bottom_row--left a,
.bottom_row--right div, .bottom_row--right a {
    display: inline-block;
    white-space: nowrap;
    color: white;
}

.bottom_row--right {
    flex: auto;
    text-align: right;
}

.bottom_row--right.links {
    flex: 0 0 auto;
}

.bottom_row--right a {
    display: inline-block;
}

.bottom_menu .messengers {
    position: relative;
    width: 45px;
}

.bottom_menu .messengers a {
    position: absolute;
    bottom: -6px;
    left: 0;
}

#left_bm {
    text-align: left;
    font-weight: 400;
    flex: 60% 1;
    color: white;
    margin-top: 20px;
    padding-top: 20px;
    padding-left: 20px;
    font-size: 14px;
}

#right_bm {
    text-align: right;
    font-weight: 400;
    color: white;
    flex: 40%;
    margin-top: 20px;
    padding-top: 25px;
    padding-right: 20px;
    font-size: 14px;
}

#yandexmap {
    background-color: #232323;
    border-top: 2px solid #231f20;
}

#copyright_new {
    font-size: 12px;
    color: #231f20;
    padding: 20px 0 60px;
    text-align: center;
    font-weight: 600;
}

#container {
    background: #FFFFFF;
    margin: 0;
    padding: 0;
    text-align: center;
}

#s_footer {
    width: 100%;
    height: 100px;
    padding-top: 20px;

}

#f_copyrights {
    float: left;
    margin-top: 60px;
    margin-left: 60px;
    font: 11px "Arial";
    color: white;
}

#f_copyrights a {
    text-decoration: none;
}

#f_banners {
    text-align: center;
}

.upbutton {
    background: url('images/upbutton.svg') no-repeat center;
    height: 60px;
    width: 60px;
    bottom: 100px;
    right: 35px;
    cursor: pointer;
    display: none;
    overflow: hidden;
    position: fixed;
    z-index: 999;
    -webkit-transition: right .6s cubic-bezier(.19, 1, .22, 1);
    -moz-transition: right .6s cubic-bezier(.19, 1, .22, 1);
    -o-transition: right .6s cubic-bezier(.19, 1, .22, 1);
    transition: right .6s cubic-bezier(.19, 1, .22, 1);
}

@media screen and (min-width: 1200px) {
    .top_menu__wrapper {
        width: 1200px;
    }
}

.top_menu__place {
    height: 120px;
    text-align: left;
    padding-top: 15px;
    display: block;
}

.top_menu__place .address {
    padding-bottom: 8px;
}

.top_menu__place .address div {
    display: inline-block;
}

.top_menu__place .address a {
    color: white;
    text-decoration-style: dotted;
}

.top_menu__place .address.route > div:first-child {
    width: 180px;
}

.top_menu__place .address.route img {
    margin-bottom: -12px;
}

.top_menu__place .schedule div {
    display: inline-block;
}

.top_menu__place .schedule > div:first-child {
    width: 190px;
}

.top_menu__contacts {
    height: 120px;
    padding-top: 15px;
    margin-left: 15px;
    float: right;
    text-align: right;
}

.top_menu__contacts a {
    color: white;
}

.top_menu__contacts .links {
    padding-bottom: 7px;
}

.top_menu__contacts .links a {
    padding-left: 1px;
    display: inline-block;
}

.messengers_right {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: fixed;
    bottom: 175px;
    right: 33px;
}

.top_menu__contacts .extra_info{
    margin-top: 16px
}

a.icon-wh-right-side {
    background: url('/images/whatsapp-icon-right.svg') no-repeat center;
    background-size: 65px 65px;
    height: 65px;
    width: 65px;
    display: block;
    border: 0;
}
a.icon-tg-right-side {
    background: url('/images/telegram-icon-right.svg') no-repeat center;
    background-size: 65px 65px;
    height: 65px;
    width: 65px;
    display: block;
    border: 0;
}
a.icon-max-right-side {
    background: url('/images/max-icon-right.svg') no-repeat center;
    background-size: 65px 65px;
    height: 65px;
    width: 65px;
    display: block;
    border: 0;
}

@media screen and (max-width: 1199px) {
    .top_menu__wrapper {
        width: 95%;
    }
    a.icon-wh-right-side {
        background-size: 43px 43px;
        height: 43px;
        width: 43px;
    }
    a.icon-tg-right-side {
        background-size: 48px 48px;
        height: 48px;
        width: 48px;
    }
    a.icon-max-right-side {
        background-size: 46px 46px;
        height: 46px;
        width: 46px;
    }
}

@media screen and (max-width: 767px) {
    .top_menu__place, .top_menu__contacts {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .bottom_menu__wrapper {
        padding-left: 0;
        padding-right: 0;
        flex-direction: column-reverse;
    }
    .upbutton {
        width: 43px;
        height: 43px;
        right: 17px;
        bottom: 130px;
    }

    .bottom_row.phones_addres, .bottom_row.schedule_links {
        flex-direction: column;
    }

    .bottom_row--right.address {
        display: none;
    }

    .bottom_row--right.links {
        margin-top: -1px;
    }

    .bottom_row--left.phones {
        font-size: 16px;
        line-height: 20px;
    }

    .bottom_row .phones .phones_item--long {
        display: none;
    }

    .bottom_row--left, .bottom_row--right {
        text-align: center;
    }

    .bottom_row .schedule .schedule_item--long {
        display: none;
    }

    .bottom_row .schedule .schedule_item--short {
        display: inline-block;
    }
}


.top_menu__box {
    display: flex;
    gap: 48px;
    margin: auto 0;
}
.top_menu__box__schedule {
    text-align: left;
    line-height: 100%;
    font-size: 13px;
}
.top_menu__box__schedule div{
    margin-bottom: 15px;
}
.top_menu__box__contacts{
    text-align: left;
}
.top_menu__box__contacts a{
    color: white;
    line-height: 100%;
    font-size: 13px;
    display: block;
    margin-bottom: 15px;
}
.top_menu__box__link a{
    color: white;
    text-decoration: underline;
    font-weight: 600;
    margin-bottom: 15px;
    display: block;
    font-size: 13px;
    line-height: 100%;
}
.top_menu__box__address {
    text-align: left;
}
.top_menu__box__address-metro{
    display: flex;
    margin-bottom: 15px;
    position: relative;
}
.top_menu__box__address-metro img{
    width: 22px;
    margin-right: 5px;
    position: absolute;
    top: 50%;
    margin-top: -11px;
}
.top_menu__box__address-metro div{
    padding-left: 27px;
    line-height: 100%;
    font-size: 13px;
}
.top_menu__box__address div:nth-child(3){
    line-height: 100%;
    font-size: 13px;
}
.top_menu__box__reviews {
    text-align: left;
}
.top_menu__wrapper{
    height: 124px;
}
.top_menu{
    height: 124px;
}
@media screen and (max-width: 1010px) {
    .top_menu__box{
        display: none;
    }
}

.bottom_menu__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr; /* Две равные колонки */
    gap: 40px;
}
.footer_grid-left {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.schedule_reviews_container {
    display: flex;
    gap: 30px;
    align-items: flex-start;
}

.schedule {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.phones {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
}

.reviews_wrapper {
    margin-top: 0;
}

/* Правая колонка: соцсети + адрес */
.footer_grid-right {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: flex-end;
}

.links {
    display: flex;
    align-items: center;
    gap: 15px;
}

.address {
    text-align: right;
}

/* Адаптивность */
@media (max-width: 768px) {
    .messengers_right {
        right: 13px;
        bottom: 185px;
    }
    .bottom_menu__wrapper {
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .reviews_wrapper {
        overflow: hidden;
    }
    .schedule_reviews_container {
        gap: 15px;
        align-items: center;
        justify-content: center;
    }

    .footer_grid-right {
        align-items: center;
    }

    .links {
        align-items: center;
    }
    .address {
        text-align: left;
    }
    .schedule.bottom_row--left {
        display: none;
    }
}